﻿@media (min-width:320px) { /* smartphones, iPhone, portrait 480x320 phones */
    .mob header nav button {
        transform: scale(0.5)
    }
}

@media (min-width:481px) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
    .mob header nav button {
        transform: scale(1)
    }
}

@media (min-width:641px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
    .mob header nav button {
        transform: scale(0.5);
        position: relative;
        top: -11px;
    }
}

@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */

}

@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
}

@media (min-width:1281px) { /* hi-res laptops and desktops */
}


@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    /* ----------- iPad Pro ----------- */
    .mob header nav button {
        transform: scale(0.4);
        position: relative;
        top: -20px;
    }
}
